Home | All Classes | Grouped Classes | Index | Search

# CL_ComponentResizeHandler::CL_ComponentResizeHandler

Constructor Constructor

    	CL_ComponentResizeHandler(
    		CL_Component* owner);

    	CL_ComponentResizeHandler(
    		const CL_Rect& resize_area, CL_Component* owner);

See also:

CL_Component | CL_ComponentResizeHandler | CL_Rect

Questions or comments, write to the ClanLib mailing list.